Opened 6 years ago

Closed 3 years ago

#1469 closed Task (fixed)

2015: ROBUST-9 / CNRS-11 - Robustness and Tes Cases

Reported by: flavoni Owned by: flavoni
Priority: low Milestone: 2015 WP
Component: OCE Version: trunk
Severity: Keywords:
Cc: Review:
MP ready?:
Progress:

Description


Commit History (5)

ChangesetAuthorTimeChangeLog
5387flavoni2015-06-09T17:49:51+02:00

start adding ferret scripts to generate plots for test cases, related to ticket #1469

5359flavoni2015-06-05T09:42:58+02:00

correct mistake in python script, related to ticket #1469

5346flavoni2015-06-04T12:51:08+02:00

add script python for test cases,related to ticket #1469

5287flavoni2015-05-22T17:23:27+02:00

commit scripts python to create files needed for test cases,and examples; related to ticket #1469

5103flavoni2015-02-23T13:54:47+01:00

Create a specific branch for Robustness and Tes Cases; equatorial box, ticket related #1469

Change History (5)

comment:1 Changed 6 years ago by flavoni

  • Milestone set to 2015 new developments

comment:2 Changed 4 years ago by flavoni

  • Milestone changed from 2015 new developments to 2015 nemo_v3_6_STABLE

comment:3 Changed 4 years ago by flavoni

  • Milestone changed from 2015 nemo_v3_6_STABLE to 2015 new developments

comment:4 Changed 3 years ago by clevy

  • Type changed from Enhancement to Task

comment:5 Changed 3 years ago by flavoni

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.